=== debian/control ===
Source: node-querystring-es3
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
 , node-retape
Standards-Version: 4.0.0
Homepage: https://github.com/mike-spainhower/querystring
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-querystring-es3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-querystring-es3.git

Package: node-querystring-es3
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Node's querystring module for all engines (ES3 compat fork)
 This library is a dependency for webpack. Webpack takes code targeted at
 node.js and makes it run in the browser. Node.js comes with API of its own
 that is not available in the browsers. Webpack exposes this code
 to programs that are unaware they are running in a browser.
 .
 Node.js is an event-based server-side JavaScript engine.
