=== debian/tests/control ===
Tests: require
Depends: node-querystring-es3

Test-Command: nodejs test/common-index.js && nodejs test/tap-index.js
Depends: @, node-tape, node-retape
